<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      NAD C298
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">NAD</ion-title>
    </ion-toolbar>
  </ion-header>




  <div id="container">




    <section>
      <ion-col class="ion-align-items-start">
        <ion-button style="min-width:230px;" size = "large"  (click) = "onAction('vol_up')" color="primary">
          Volume Up
          <ion-icon size="medium" style="padding-left:5px;" name="chevron-up-circle-outline"></ion-icon>
        </ion-button>

      </ion-col>
      <ion-col class="ion-align-items-start">
        <ion-button style="min-width:230px;" size = "large" (click) = "onAction('vol_dn')" color="primary">
          Volume Down
          <ion-icon style="padding-left:5px;" name="chevron-down-circle-outline"></ion-icon>
        </ion-button>
      </ion-col>
    </section>


  </div>
</ion-content>
